body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/header-bg2.png);
	background-repeat: repeat-x;
	background-position:center top;
}
h1, h2, h3, h4, h5, h6, form {
	padding:0;
	margin:0;
}
.img_border {
	border:#CCC solid 2px;
}

.style15 {
	color:#F00!important;
	font-weight:bold;
}




.right-bg3 {
	background-image:url(images/right-bg3.jpg);
	background-repeat:repeat-y;
	background-position:center top;
	font-family:Arial, Helvetica, sans-serif;
	color:#2c2c2c;
	font-size:12px;
	text-decoration:none;
	}

.right-bg {
	background-image:url(images/right-bg2.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	font-family:Arial, Helvetica, sans-serif;
	color:#2c2c2c;
	font-size:12px;
	text-decoration:none;
	}
.right-bg h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#057bbb!important;
	font-weight:normal;
	text-decoration:none;
	}
.right-contents {
	font-family:Arial, Helvetica, sans-serif;
	color:#4f4f4f;
	font-size:12px;
	text-decoration:none;
	}
.right-contents ul {
	list-style:none;
	padding:0;
	margin:0 15px 0 10px;
	}
.right-contents ul li{
	font-family:Arial, Helvetica, sans-serif;
	color:#4f4f4f;
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
	text-transform:uppercase;
	border-bottom:1px solid #e1e2e3;
	line-height:35px;
	}
.right-contents ul li a{
	font-family:Arial, Helvetica, sans-serif;
	color:#4f4f4f!important;
	font-size:12px;
	text-decoration:none!important;
	font-weight:bold!important;
	text-transform:uppercase;
	display:block;
	cursor:pointer;
	background-image:url(images/icon-right.png);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:20px;
	}
.right-contents ul li a:hover{
	color:#00669e!important;
	background-image:url(images/icon-right-hover.png);
	background-repeat:no-repeat;
	background-position:left;
	text-decoration:underline!important;
	}
.inner-right-bg {
	background-image:url(images/inner-right2.jpg);
	background-repeat:repeat-y;
	background-position:center top;
	}



















	
.clear {
	clear:both;
	padding:5px;
}
.clear2 {
	clear:both;
	padding:7px;
}
.clear3 {
	clear:both;
	padding:10px;
}
h1 {
	font-family: 'myriad_pro_condbold';
	font-size:36px;
	color:#004e75;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:normal;
}
h2 {
	font-family: 'myriad_pro_condbold';
	font-size:24px;
	color:#004e75;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:normal;
}
#slideshow_wrapper {
	width:100%;
	position:relative;
	margin:0 auto;
	background-image:url(images/banner.gif);
	background-position:center 127px;
	background-repeat:no-repeat;
	
}

/*** set the width and height to match your images **/

.topphone {
	font-family: 'Conv_MyriadPro-Cond';
	font-size:18px;
	color:#FFF;
	text-decoration:none;
	font-weight:normal;
	padding:3px 2px 5px 2px;
	text-align:right;
	margin-right:35px;
	text-transform:uppercase;
}
.logo {
	margin-bottom:20px;
	margin-top:12px;
}
.topmenu {
	font-family: 'MyriadPro-Bold';
	font-size:15px;
	color:#fff;
	text-decoration:none;
	font-weight:normal;
	width:550px;
	float:left;
}
.topmenu ul {
	list-style:none;
	padding:0;
	margin:0;
}
.topmenu ul li {
	font-family: 'MyriadPro-Bold';
	font-size:15px;
	color:#fff;
	text-decoration:none;
	font-weight:normal;
	float:left;
	margin-right:1px;
}
.topmenu ul li a {
	font-family: 'MyriadPro-Bold';
	font-size:15px;
	color:#4f4f4f;
	text-decoration:none;
	font-weight:normal;
	text-shadow:#FFF 1px 1px;
	display:block;
	padding:5px 15px 5px 15px;
	margin:0;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	text-transform:uppercase;
}
.topmenu ul li a:hover {
	color:#FFF!important;
	background-color:#a6a6a6;
	background-image:url(images/menu_hover_bg.jpg);
	background-position:center top;
	background-repeat:repeat-x;
	text-shadow:#a6a6a6 1px 1px;
}
.topmenu ul li a.active {
	color:#fff!important;
	background-color:#a6a6a6;
	background-image:url(images/menu_hover_bg.jpg);
	background-position:center top;
	background-repeat:repeat-x;
	text-shadow:#a6a6a6 1px 1px;
}
.sociallinks {
	float:right;
	width:240px;
	margin:-5px 0 0 0;
	padding:0;
}
#wrapper {
	width:960px;
	height:465px;
	position:relative;
	margin:0 auto;
}
#wrapper #header .header_container {
	width:940px;
	margin:0 auto;
}
#wrapper #header {
	background-image:url(images/top-menu-bg.png);
	background-position:center top;
	background-repeat:no-repeat;
	height:180px;
	width:960px;
	margin:0 auto;
	position:absolute;
	top:0;
}
#wrapper2 {
	width:960px;
	margin:0 auto;
	clear:both;
}
#body {
	width:960px;
	margin-top:20px;
	clear:both;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#2c2c2c;
	text-decoration:none;
	font-weight:normal;
	line-height:18px;
	text-align:justify;
}
#body a{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#2c2c2c;
	text-decoration:underline;
	font-weight:normal;
}
#body a:hover{
	color:#900;
	text-decoration:none;
}

.float-left {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
.float-right {
	float:right;
	margin-left:10px;
	margin-bottom:10px;
}
.border_bottom {
	border-bottom:#CCC solid 1px;
	padding:5px;
	margin-bottom:10px;
	clear:both;
}
.border_bottom2 {
	border-bottom:#CCC solid 1px;
	padding:5px;
	margin-bottom:10px;
	width:85%;
}
#homepanels {
	width:100%;
	overflow:hidden;
}
.greybox_bg {
	background-image:url(images/grey-box-bg.png);
	background-position:center top;
	background-repeat:no-repeat;
	width:258px;
	height:153px;
}
.greybox_bg img {
	text-align:center;
	margin-left:14px;
	margin-top:11px;
}
#first-panel {
	width:300px;
	float:left;
	margin-right:3%;
	line-height:18px;
	text-align:justify;
}
#first-panel h3, #second-panel h3, #third-panel h3 {
	font-family: 'myriad_pro_condbold';
	font-size:18px;
	color:#004e75;
	text-decoration:none;
	text-shadow:none!important;
	line-height:18px;
	text-align:left!important;
	margin:10px 0 10px 0;
	text-transform:uppercase;
	font-weight:normal;
}
#second-panel {
	width:300px;
	float:left;
	line-height:18px;
	text-align:justify;
}
#third-panel {
	width:300px;
	float:right;
	line-height:18px;
	text-align:justify;
}
.readmore_button {
	background-image:url(images/blue-button-bg.jpg);
	background-repeat:repeat-x;
	background-position:center top;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:11px;
	text-decoration:none;
	color:#fff;
	display:block;
	cursor:pointer;
	padding:1px 0 0 0;
	margin:0;
	border:#333 solid 1px;
	height:20px;
	width:140px;
	text-shadow:#333 1px 1px;
}
.readmore_button:hover {
	color:#2c2c2c;
	text-shadow:none!important;
}
.bluebox_bg {
	background-image:url(images/blue-box-bg2.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:153px;
}


#makeMeScrollable {
	width:100%;
	height:136px;
	position: relative;
}
#makeMeScrollable div.scrollableArea * {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
}

#two_panels {
	clear:both;
}
.panel_1 {
	width:48%;
	float:left;
}
.panel_2 {
	width:48%;
	float:right;
}
.panel_3 {
	width:66%;
	float:left;
}
.panel_4 {
	width:30%;
	float:right;
}
ul.latest_news {
	list-style:none;
	padding:0;
	margin:0;
}
ul.latest_news li{
	font-family: 'Conv_MyriadPro-Cond';
	font-size:15px;
	color:#6f6c6c;
	text-decoration:none;
	font-weight:normal;
	line-height:18px;
	text-align:justify;
	display:block;
	margin-bottom:15px;
}
ul.latest_news li strong{
	 color:#117eb1;
	 font-weight:normal;
}
ul.latest_news li a{
	font-family: 'Conv_MyriadPro-Cond';
	font-size:15px;
	color:#848484;
	text-decoration:none;
	font-weight:normal;
	line-height:18px;
	text-align:justify;
}
ul.latest_news li a:hover{
	color:#6f6c6c;
	text-decoration:none;
}
.news_heading {
	 font-family: 'myriad_pro_condbold';
	 font-size:24px;
	 text-decoration:none;
	 color:#117eb1;
	 font-weight:normal;
}
.news_heading span{
	font-family: 'Conv_MyriadPro-Cond';
	 color:#848484;
	 font-weight:normal;
}



ul.latest_news2 {
	list-style:none;
	padding:0;
	margin:0;
}
ul.latest_news2 li{
	font-family: 'Conv_MyriadPro-Cond';
	font-size:15px;
	color:#848484;
	text-decoration:none;
	font-weight:normal;
	line-height:18px;
	text-align:justify;
	display:block;
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:#CCC solid 1px;
}
ul.latest_news2 li h3{
	font-family: 'myriad_pro_condbold';
	font-size:15px;
	color:#004e75;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:normal;
}
ul.latest_news2 li strong{
	 color:#848484;
	 text-transform:uppercase;
	 font-weight:normal;
}
ul.latest_news2 li a{
	font-family: 'Conv_MyriadPro-Cond';
	font-size:15px;
	color:#848484;
	text-decoration:none;
	font-weight:normal;
	line-height:18px;
	text-align:justify;
}
ul.latest_news2 li a:hover{
	color:#6f6c6c;
	text-decoration:none;
}




#footer {
	clear:both!important;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
	color:#FFF;
	width:100%;
}


.footer_bg1 {
	background-image:url(images/footer-bg.jpg);
	background-position:center top;
	background-repeat:repeat-x;
	background-color:#0b5292;
	clear:both!important;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
	color:#FFF;
	width:100%;
}
.footer_bg2 {
	background-image:url(images/footer-bg.jpg);
	background-position:center bottom;
	background-repeat:repeat-x;
	clear:both!important;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
	color:#FFF;
	width:100%;
	height:30px;
}



#footer_contents {
	width:960px;
	clear:both!important;
	color:#FFF;
	margin:0 auto;
}
#footer_contents a{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff!important;
	text-decoration:none;
	font-weight:normal;
	text-align:justify;
}
#footer_contents a:hover{
	color:#195478!important;
	text-decoration:none;
}
#footer_contents h2{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#fff;
	text-decoration:none;
	text-shadow:#333 1px 1px;
	text-transform:none!important;
}
#footer_panel_1 {
	width:300px;
	float:left;
	margin-right:50px;
	text-align:justify;
}
#footer_panel_2 {
	width:450px;
	float:left;
	text-align:justify;
}
#footer_panel_1 p, #footer_panel_2 p, #footer_panel_3 p {
	line-height:14px;
}
#footer_panel_3 {
	width:150px;
	float:right;
	text-align:left;
}

#footer_panel_1 h3, #footer_panel_2 h3, #footer_panel_3 h3 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#114869;
	text-decoration:none;
	text-shadow:none!important;
	line-height:14px;
	text-align:left!important;
	margin:0 0 5px 0;
	text-transform:uppercase;
}


ul.tweet_list {
	list-style:none;
	padding:0;
	margin:0;
}
ul.tweet_list li{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	text-decoration:none;
	font-weight:normal;
	line-height:12px;
	text-align:left;
	display:block;
	margin-bottom:10px;
	padding:5px 0 5px 0;
	border-bottom:#fff dotted 1px;
	border-top:#fff dotted 1px;
	overflow:hidden;
}
ul.tweet_list li h3{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:normal;
}
ul.tweet_list li strong{
	 color:#848484;
}
ul.tweet_list li a{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff!important;
	text-decoration:none;
	font-weight:normal;
	line-height:12px;
	text-align:justify;
}
ul.tweet_list li a:hover{
	color:#195478!important;
	text-decoration:none;
}
ul.tweet_list li a img{
	float:left!important;
	margin-right:10px!important;
}


.form-field {
	border:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
	color:#fff;
	width:100%;
	background-color:#1d6591;
	padding:3px;
	}

#footer_contents2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff!important;
	text-decoration:none;
	font-weight:normal;
}
#footer_contents2 a{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff!important;
	text-decoration:none;
	font-weight:normal;
	text-align:justify;
}
#footer_contents2 a:hover{
	color:#ccc!important;
	text-decoration:none;
	
	color:#1e7ec8;
	text-decoration:underline;
}


.contact-form-input {
	background-color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px;
	color:#333;
	text-decoration:none;
	font-weight:normal;
	width:100%;
	border:#ccc solid 1px;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	padding:3px;
}
.contact-form-textarea {
	background-color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px;
	color:#2c2c2c;
	text-decoration:none;
	font-weight:normal;
	width:100%;
	border:#ccc solid 1px;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	padding:3px;
}



ul.latest_news4 {
	margin:0;
	padding:0 0 0 20px;
}
ul.latest_news4 li{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight:normal;
	text-align:justify;
}
ul.latest_news4 li h3{
	font-family: 'myriad_pro_condbold';
	font-size:15px;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:normal;
}
ul.latest_news4 li strong{
	 text-transform:uppercase;
	 font-weight:normal;
}
ul.latest_news4 li a{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#004e75;
	text-decoration:none;
	font-weight:normal;
}
ul.latest_news4 li a:hover{
	color:#6f6c6c;
	text-decoration:none;
}


.error {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#F00;
	text-decoration:none;
	font-weight:normal;
}
	